/* Import separate CSS */
@import url("../fonts.css");
@import url("../general-styles/footer.css");
@import url("../general-styles/navbar.css");
@import url("../general-styles/general.css");
/* Titip Properti CSS */
@import url("../bantuan/bantuan-mobile.css");
@import url("../bantuan/bantuan-tablet.css");
@import url("../bantuan/bantuan-desktop.css");

.section-bantuan-banner {
  background-color: #3cc0fe; 
}
.container-brigita {
  height: inherit;
  position: relative;
  float: right;
}
.container-text-banner {
  position: absolute;
  z-index: 1;
}
.img-brigita {
  object-fit: contain;
}
.title-banner {
  font-weight: 800;
  color: #fff;
}
.btn-whatsapp {
  background-color: #fdd314;
  border-radius: 15px;
}
.text-whatsapp {
  font-weight: 700;
}
.btn-option-bantuan {
  width: inherit;
  border-radius: 15px;
  box-shadow: 0 6px 12px 0px rgba(194,194,194,1);
  -webkit-box-shadow: 0 6px 12px 0px rgba(194,194,194,1);
  -moz-box-shadow: 0 6px 12px 0px rgba(194,194,194,1);
  font-weight: 800;
  color: #5b5b5b;
}
.btn-option-bantuan.active {
  background-color: #fdd314;
}
.titip-properti-title {
  font-weight: 800;
  color: #5b5b5b;
}
.input-form-style,
.text-area-form-style,
.select2.select2-container .select2-selection {
  border-radius: 20px;
  border: transparent 2px solid;
  padding: 0 1rem;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.input-form-style:focus, 
.text-area-form-style:focus {
  outline: 0 !important;
  border: 2px solid #fdd314;
  padding-left: 1rem;
}
.input-form-style {
  width: inherit;
  height: 2.5rem;
}
.text-area-form-style {
  width: inherit;
  resize: none;
}
.select2.select2-container {
  width: 100% !important;
}
.select2.select2-container .select2-selection {
  height: 2.5rem;
}
.select2.select2-container .select2-selection .select2-selection__rendered {
  padding-left: 0;
  padding-right: 0;
  align-items: center;
  padding-top: 0.25rem;
}
.select2.select2-container .select2-selection .select2-selection__arrow {
  height: 2.5rem;
  width: 2rem;
}
.select2-container .select2-dropdown {
  background: #fff;
  border: none;
}
.select2-container .select2-dropdown .select2-search input {
  outline: none !important;
  border-radius: 10px;
  padding: 0.25rem 0.5rem !important;
}
.select2-container .select2-dropdown .select2-results ul {
  background: #fff;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}
.select2-container .select2-dropdown .select2-results ul .select2-results__option--highlighted[aria-selected] {
  background-color: #fdd314;
}
.title-detail-titip {
  font-weight: 700;
  font-size: 1.5rem;
}
.title-jaminan-bank {
  font-weight: 500;
  font-size: 1.2rem;
  color: #5b5b5b;
}
/* Radio Button */
.container-radio {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-top: 8px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #5b5b5b;
  font-weight: 700;
}
.container-radio input {
  position: absolute;
  display: none;
  cursor: pointer;
}
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #fff;
  border: 1px solid #fdd314;
  border-radius: 50%;
}
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.container-radio input:checked ~ .checkmark:after {
  display: block;
}
.container-radio .checkmark:after {
 	top: 50%; right: 50%;
  transform: translate(50%,-50%);
	width: 16px;
	height: 16px;
	border-radius: 50%;
	background: #fdd314;
}
.btn-lihat-semua-pilihan {
  font-weight: 600;
  padding: 0.5rem 2rem 0.5rem 2rem;
}
.btn-lihat-semua-pilihan {
  border-radius: 20px;
  background-color: #3cc0fe;
  border: none;
  color: #fff;
  width: 100%;
}
.modal-header-failed {
  background-color: #f8d7d9;
}
.modal-title-failed {
  color: #7b272e;
}
.modal-header-success {
  background-color: #d4edd9;
}
.modal-title-success {
  color: #145824;
}